libboost-graph-parallel1.63-dev_1.63.0+dfsg-1.1+b2_amd64.deb


Advertisement

Description

libboost-graph-parallel1.63-dev - generic graph components and algorithms in C++

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name libboost-graph-parallel1.63-dev
Package version 1.63.0+dfsg
Package release 1.1+b2
Package architecture amd64
Package type deb
Installed size 561 B
Download size 87.74 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
libboost-graph-parallel1.63-dev_1.63.0+dfsg-1.1+b2_i386.deb 1.63.0+dfsg i386 Debian Main
libboost-graph-parallel1.63-dev - - -

Requires

Name Value
libboost-graph-parallel1.63.0 = 1.63.0+dfsg-1.1+b2
libboost-serialization1.63-dev = 1.63.0+dfsg-1.1+b2
libboost-test1.63-dev = 1.63.0+dfsg-1.1+b2
libboost1.63-dev = 1.63.0+dfsg-1.1+b2

Conflicts

Name Value
libboost-graph-parallel1.42-dev -
libboost-graph-parallel1.46-dev -
libboost-graph-parallel1.48-dev -
libboost-graph-parallel1.49-dev -
libboost-graph-parallel1.50-dev -
libboost-graph-parallel1.52-dev -
libboost-graph-parallel1.53-dev -
libboost-graph-parallel1.54-dev -
libboost-graph-parallel1.55-dev -
libboost-graph-parallel1.57-dev -
libboost-graph-parallel1.58-dev -
libboost-graph-parallel1.60-dev -
libboost-graph-parallel1.61-dev -
libboost-graph-parallel1.62-dev -

Download

Type URL
Binary Package libboost-graph-parallel1.63-dev_1.63.0+dfsg-1.1+b2_amd64.deb
Source Package boost1.63

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libboost-graph-parallel1.63-dev deb package:
    # sudo apt-get install libboost-graph-parallel1.63-dev

Files

Path
/usr/lib/x86_64-linux-gnu/libboost_graph_parallel.a
/usr/lib/x86_64-linux-gnu/libboost_graph_parallel.so
/usr/share/doc/libboost-graph-parallel1.63-dev/changelog.Debian.amd64.gz
/usr/share/doc/libboost-graph-parallel1.63-dev/changelog.Debian.gz
/usr/share/doc/libboost-graph-parallel1.63-dev/copyright

Changelog

2017-10-13 - Adrian Bunk <bunk@debian.org>
boost1.63 (1.63.0+dfsg-1.1) unstable; urgency=medium
* Non-maintainer upload.
* Add upstream patch for the armel FTBFS. (Closes: #866761)
2016-12-28 - Steve M. Robbins <smr@debian.org>
boost1.63 (1.63.0+dfsg-1) unstable; urgency=medium
* New upstream.
2016-11-12 - Steve M. Robbins <smr@debian.org>
boost1.62 (1.62.0+dfsg-4) unstable; urgency=medium
* New patch upstream-add-degree-reverse_graph.patch.
2016-11-07 - Dimitri John Ledkov <xnox@ubuntu.com>
boost1.62 (1.62.0+dfsg-3) unstable; urgency=high
* Build Boost.Python 2 & 3 bindings in separate builddirs. Closes: #842927
2016-10-20 - Dimitri John Ledkov <xnox@ubuntu.com>
boost1.62 (1.62.0+dfsg-2) unstable; urgency=medium
* Limit boost-fiber packages to architectures it is built on.
2016-10-16 - Steve M. Robbins <smr@debian.org>
boost1.62 (1.62.0+dfsg-1) unstable; urgency=medium
* New upstream 1.62.
* Add packages for Boost.Fiber.
* Drop package libboost1.62-dbg in favour of using automatic debug
package generation.
* Refresh patches.  Drop add-missing-list-include.patch -- applied upstream.
2016-10-15 - Steve M. Robbins <smr@debian.org>
boost1.61 (1.61.0+dfsg-3) unstable; urgency=medium
[ Dimitri John Ledkov ]
* Actually bump standards version.
[ Steve M. Robbins ]
* Install /usr/bin/b2, the canonical name of bjam.  Closes: #831431.
* libboost-iostreams1.61.0: remove Priority Important.  Closes: #829301.
2016-08-03 - Matthias Klose <doko@debian.org>
boost1.61 (1.61.0+dfsg-2.1) unstable; urgency=medium
* Non-maintainer upload.
* Upload to unstable.
* Bump standards version.
2016-08-03 - Dimitri John Ledkov <xnox@ubuntu.com>
boost1.61 (1.61.0+dfsg-2) experimental; urgency=high
* Use DEB_HOST_GNU_TYPE for the compiler, because DEB_HOST_MULTIARCH is
a lie - i386 port doesn't really exist, nor provides/uses i386
compiler. Fixes FTBFS on i386.
2016-08-01 - Dimitri John Ledkov <xnox@ubuntu.com>
boost1.61 (1.61.0+dfsg-1) experimental; urgency=medium
* New upstream release
* Drop upstream cherrypicked patches, no longer needed
* Update example files and sort them
* Force use g++-6
* Add python3:Depends for python packages (pacify dh_python3 warnings)
* Drop python2.5 depends
* Require icu 57 or better

See Also

Package Description
libboost-graph-parallel1.63.0_1.63.0+dfsg-1.1+b2_amd64.deb generic graph components and algorithms in C++
libboost-graph-parallel1.67-dev_1.67.0-9_amd64.deb generic graph components and algorithms in C++
libboost-graph-parallel1.67.0_1.67.0-9_amd64.deb generic graph components and algorithms in C++
libboost-graph1.62-dev_1.62.0+dfsg-10_amd64.deb generic graph components and algorithms in C++
libboost-graph1.62.0_1.62.0+dfsg-10_amd64.deb generic graph components and algorithms in C++
libboost-graph1.63-dev_1.63.0+dfsg-1.1+b2_amd64.deb generic graph components and algorithms in C++
libboost-graph1.63.0_1.63.0+dfsg-1.1+b2_amd64.deb generic graph components and algorithms in C++
libboost-graph1.67-dev_1.67.0-9_amd64.deb generic graph components and algorithms in C++
libboost-graph1.67.0_1.67.0-9_amd64.deb generic graph components and algorithms in C++
libboost-iostreams-dev_1.62.0.1_amd64.deb Boost.Iostreams Library development files (default version)
libboost-iostreams1.62-dev_1.62.0+dfsg-10_amd64.deb Boost.Iostreams Library development files
libboost-iostreams1.62.0_1.62.0+dfsg-10_amd64.deb Boost.Iostreams Library
libboost-iostreams1.63-dev_1.63.0+dfsg-1.1+b2_amd64.deb Boost.Iostreams Library development files
libboost-iostreams1.63.0_1.63.0+dfsg-1.1+b2_amd64.deb Boost.Iostreams Library
libboost-iostreams1.67-dev_1.67.0-9_amd64.deb Boost.Iostreams Library development files
Advertisement
Advertisement